Make links tappable in the summary of the native card
Closed, ResolvedPublic5 Story Points

Description

A few ideas. We should probably avoid the "heavy weight" DTCoreText if possible since we just need to handle links.

https://github.com/TTTAttributedLabel/TTTAttributedLabel
https://github.com/SebastienThiebaud/STTweetLabel
https://github.com/Cocoanetics/DTCoreText

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2015, 3:16 AM
MBinder_WMF set Security to None.Jul 24 2015, 6:51 PM
MBinder_WMF edited a custom field.
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM